Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity permission wizard failure

I am installing a new unity 4.2.1 server to integrate with lotus domino 6.The OS for unity is win2003 server. When I run the permission wizard instead of being asked to select exchange or domino I recieve a message that picks up the OS is win2003 server and that the partner exchange platform needs to be exchnage 2003. NO option to select domino and cant continue on from this. Has anyone seen this before.

thanks

Shane

1 REPLY
Cisco Employee

Re: Unity permission wizard failure

Unity 4.2(1) does not support Lotus Domino as the partner mailstore when Unity is running on Windows 2003. That's why the interface does not let you pick Domino. See the 4.2 sys reqs guide (second caution):

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/requirements/42cusysreq.html#wp471645

This is supported with Unity 5.0(1).

92
Views
0
Helpful
1
Replies
CreatePlease to create content